/* -------------------------------------------------------
	Description: Dune Rats - Rubber Arm
	Version: 1.0
	Author: Lachlan Widdison
	URL: http://fatrhinodesign.com
------------------------------------------------------- */

/* ------- CSS Reset ------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}

/* ------- HTML5 display-role reset for older browsers ------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, h6, p {font-weight: 400;}
h1 {font-size: 54px;}
h2 {font-size: 80px; color: #000;}
h3 {font-size: 20px;}
p {font-size: 30px; }


/* clearfix */
.group { display: block; }
.group:after { 
	content: "";
	display: table;
	clear: both;
}

.poster {
	width: 100%;
	height: auto;
	margin: 0 auto;
}


/*--------------------------------------
--- Mobile Layout  | 480px and below ---
--------------------------------------*/

html {
  overflow: scroll;
  color: #000;
  font-family: 'rockbiterregular', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 4px;
  padding: 0;
  margin: 0px;
 	background: #FFF url(../images/DR_RRW-BkGr.jpg) repeat-y fixed center;	
  overflow-x: hidden;
}

body {
  padding: 0px;
  font-size: 20px;
  line-height: 1.5;
  margin: -40px 0;
}

.wrapper {
  width: 96% !important;
  margin: 0px auto;
  position: relative;
  margin: 10px auto;
  padding: 20px 0 0;
}
section {
  width: 100%;
  margin: -10px auto;
  text-align: center;
  padding: 40px 4%;
  box-sizing: border-collapse;

}
.home1 {  padding: 0px 4% 0px; } 
.home1 a.bit-button { margin-bottom: 90px;}

/* ---- Section ---- */

.home { height: 180px; } 
.window { height: 100vh; margin: -40px 0;}

/* ---- Header ---- */


header {
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, 0.5);
  margin: 0 auto -60px;
}

/*-- social --*/

.icons { 
  line-height: 1px;
  padding-bottom: 0px;
  text-align: center;
  width: 92%;
  margin: 0 auto;
}
.icons a {
  height: 30px;
  width: 30px;
  margin: 7px 2px;
  display: inline-block;
  background-position: top center;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
a.mch { width: 76px; }

.icons a:hover {  background-position: 0px -5px; }
.sp { background: url(../images/social/sp.png) center no-repeat; background-size: cover;}
.fb { background: url(../images/social/fb.png) center no-repeat; background-size: cover;}
.tw { background: url(../images/social/tw.png) center no-repeat; background-size: cover;}
.yt { background: url(../images/social/yt.png) center no-repeat; background-size: cover;}
.ig { background: url(../images/social/ig.png) center no-repeat; background-size: cover; }
.ig-2 { background: url(../images/social/ig-2.png) center no-repeat; background-size: cover; }
.sc { background: url(../images/social/sc.png) center no-repeat; background-size: cover; }
.apple { background: url(../images/social/apple.png) center no-repeat; background-size: cover; }
.apple-2 { background: url(../images/social/apple-2.png) center no-repeat; background-size: cover; }
.tktk { background: url(../images/social/tktk.png) center no-repeat; background-size: cover; }
a.mch { background: url(../images/social/merch.png) center no-repeat; background-size: cover; }
a.lab { background: url(../images/social/ratbag.png) center no-repeat; background-size: cover; }



h1 {
  width: 100%;
  display: block;
  text-indent: -9999px;
  font-size: 0px;
}
h1 {
  background: url(../images/crazy-title-mob.png) no-repeat center;
  background-size: contain;
  padding-bottom: 100%;
  margin-top: 40px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 45%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 60px;
	margin-top: 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ---- Footer ---- */



.footer p {
  font-size: 14px;
    color: #000;
}

.footer p a {
  color: #000;
  text-decoration: none;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.footer p a:hover {
  color: #000;
}

.footer p a img {
  margin: 0px 9px -2px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.footer p a:hover img {
  margin: 0px 9px -2px 18px;
}


.group a {     padding-top: 50%; width: 45%; background-position: center center;
        -moz-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        -moz-transform: translateZ(0);
        -webkit-transform: translateZ(0);
        -o-transform: translateZ(0);
        -ms-transform: translateZ(0);
        transform: translateZ(0);
        display: block;
    }
 .group a:hover { background-position: center 0px;}
    .left, .right { background-size: contain; background-repeat: no-repeat;}
    .left { float: left;}
    .right {float: right;}
		.row01 .left { background-image: url(../images/merch/RRW_CD+tee.gif) }
		.row01 .right { background-image: url(../images/merch/RRW_vinyl+tee.gif) }
		.row02 .left { background-image: url(../images/merch/RRW_vinyl+lstee.gif) }
		.row02 .right { background-image: url(../images/merch/RRW_Music-Pack.gif) }
        .row03 .left { background-image: url(../images/merch/RRW_Skate-Pack.gif) }
		.row03 .right { background-image: url(../images/merch/RRW_Smokers-Pack.gif) }


/*-------------------------------------
--- Small Mob Layout  | 320px ---
-------------------------------------*/

@media only screen and (max-width: 320px) {
 .icons { width: 100%; }
}


/*-------------------------------------
--- Tablet Layout  | 481px to 768px ---
-------------------------------------*/

@media only screen and (min-width: 481px) {
  .wrapper {
    max-width: 400px;
    margin: auto;
  }
  section {
    width: 100% !important;
    margin: 0 auto;
  }
  .videoWrapper {
    position: relative;
    padding-bottom: 50%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
 
}

/*---------------------------------------
--- Desktop Layout  | 769px to 1223px ---
---------------------------------------*/

@media only screen and (min-width: 769px) {
  .wrapper {
    margin: 0 auto;
		max-width: 480px;
  }
    	
   
/*
    
    .wrapper {
    margin: 0 45%;
  }
    
  body {
		background: url(../images/rubberArm-Character.png) no-repeat -8% 50px;
    background-size: 45%;
    background-attachment: fixed;
  }
	
	h1 {
  background: url(../images/rubberArm-title.png) no-repeat center;
  background-size: contain;
	padding-bottom: 34%;
  margin-top: 60px;
}
*/
  .videoWrapper {
    position: relative;
    padding-bottom: 52%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: -5%;
  }
  .videoWrapper iframe {
    left: 10%;
    width: 80%;
    height: 80%;
  }
    


/*-------------------------------------
--- Larger Layout  | 1224px onwards ---
-------------------------------------*/

@media only screen and (min-width: 1224px) {
/*
	.wrapper {
		max-width: 600px;
		margin: 0 48%;
	}
*/
    
    	.wrapper {
		max-width: 600px;
		margin: 0 auto;
	}
/*
	body {
		background: url(../images/rubberArm-Character.png) no-repeat 7% 70px;
		background-size: 33%;
		background-attachment: fixed;
	}
*/
	
	.home1 {  padding: 40px 4% 100px; } 
  

/*
	h1 {
		margin-top: 80px;
	}
*/
	.videoWrapper {
		margin-bottom: -15%;
	}
	.videoWrapper iframe {
		left: 0;
		width: 100%;
		height: 100%;
		margin: 20px 0 0;
	}
	html {
	}
}

/*-------------------------------------
--- ExLarge Layout  | 1600px onwards ---
-------------------------------------*/

@media only screen and (min-width: 1600px) {
	.wrapper {
		max-width: 800px;
	}
/*
	body {
		background: url(../images/rubberArm-Character.png) no-repeat 8% 80px;
		background-size: 32%;
		background-attachment: fixed;
	}
*/
}